Ubuntu

Comment 19 for bug 144732

rvalles (vallesroc) wrote :

I fail to see any reason why users of the stable distribution should suffer an old and known unstable version of the nvidia-drivers.

See https://wiki.ubuntu.com/UpToDateAtiNvidiaDrivers?highlight=%28nvidia%29

Please update.